List directory entries
Authenticated endpoint that return a paginated list of entries for an specific directory
Authentication
AuthorizationToken
Your API key, sent as Authorization: Token <your API key>
Path parameters
directoryId
id of the directory
Query parameters
entry_type
type of entry to filter by
page
page number
page_size
number of results per page. Defaults to 10. Maximum 150; a larger page_size is capped to 150, not rejected
search
value to search by
sort
value to order by. Supported values: created, -created, modified, -modified, title, -title, tier, -tier, recommended_order, -recommended_order. Defaults to -created (newest first). Any other value returns 400
status
status to filter by
Response
Successful operation
count
Entries across all pages
next
Next page
previous
Previous page
results
Errors
400
Bad Request Error